body { font-family:Verdana, Times, serif; padding-top:40px;}

.row2 {
  margin-right: -30px;
  margin-left: -30px;
}
.row2:before,
.row2:after {
  display: table;
  content: " ";
}
.row2:after {
  clear: both;
}

.dropdown-menu {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.navbar-inverse {background-color: #0F1236;border-color: #080808;}

.navbar {min-height:30px; margin-bottom:0px; border:none;}

.navbar-nav > li > a {padding-top: 5px; padding-bottom: 5px; }
 
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse.navbar-nav > .active > a:focus { color: #fff; background-color: #1b205c;}
 
.navbar-inverse .navbar-nav > li > a {color: #fff;}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  margin-right:0px;
  border-radius:0px;
}
 
.purchase-button {height:35px; width:135px; background-color:#121644; border-radius:10px; padding-top:8px; margin-left:auto; margin-right:auto;}

.purchase-align {text-align:center;}

.form-group {
  margin-bottom: 5px;
}
.input-sm {
  height: 20px;
  padding: 0px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-primary {
  color: #fff;
  background-color: #C62E27;
  border-color: #0F1236;
    padding: 0px 10px;
}


.height {height:100%;}
 
.clear { clear:both;}

.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f36 {font-size: 36px;}
.f40 {font-size: 40px;}
.f44 {font-size: 44px;}

.panel-title {
	  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight:bold;
  color: inherit;
}
.panel-group {
margin-bottom: 0px;
padding-right:15px; }

.al {text-align:left;}
.ac {text-align:center;}
.ar {text-align:right;}
.ar img {
    display:block;
    float:right;
}
.auto-center {margin-left: auto; margin-right: auto;}

.tcg {color:#f1666a; }
.tcbl {color:#000; }
.tcbu {color:#121644;}
.tcw {color:#fff;}
.tcw a {color:#fff;}
.tcr {color:#e41a1a;}
.tcr a {color:#e41a1a;}

.tg {color:#f1666a; }
.tb {color:#000; }
.gray {color:#b2b1a1;}
.light-gray {color:#efefef;}
.dark-pink {color:#a53539;}
.red {color:#da1c23;}
.maroon {color:#a53539;}
.red2 {color:#cd2f31}
.dark-gray {color:#404041;}
.back-gray  {background-color: #efefef;}

.bold { font-weight: bold;}
.norm {font-weight: normal;}
.itl {font-style: italic;}
.und {text-decoration: underline;}
.none {text-decoration: none;}
.none:hover {text-decoration: none;}

.box-shadow {box-shadow: 5px 5px 3px #939393;}

.bg-blue {background-color:#121644;}
.bg-light {background-color:#f8f8f9;}
.bg-gray { background-color:#404041;}
.bg-white { background-color:#fff;}
.bg-maroon { background-color:#a53539;}

.lh0 {line-height: 0px;}
.lh1m {line-height: 0.5em;}
.lh8 {line-height: 8px;}
.lh2 {line-height: 2;}
.lh10 {line-height: 10px;}
.lh11 {line-height: 11px;}
.lh12 {line-height: 12px;}
.lh14 {line-height: 14px;}
.lh20 {line-height: 20px;}
.lh25 {line-height: 25px;}


.mrga {margin: auto;} 
.mrg0 {margin: 0px;}
.mrg5 {margin: 5px;}
.mrg10 {margin: 10px;}
.mrg20 {margin: 20px;}

.topmrg0 {margin-top: 0px;}
.topmrg5 {margin-top: 5px;}
.topmrg10 {margin-top: 10px;}
.topmrg20 {margin-top: 20px;}

.lftmrg0 {margin-left: 0px;}
.lftmrg5 {margin-left: 5px;}
.lftmrg10 {margin-left: 10px;}
.lftmrg15 {margin-left: 15px;}
.lftmrg20 {margin-left: 20px;}

.btmrg0 {margin-bottom: 0px;}
.btmrg5 {margin-bottom: 5px;}
.btmrg10 {margin-bottom: 10px;}
.btmrg20 {margin-bottom: 20px;}

.rtmrg0 {margin-right: 0px;}
.rtmrg5 {margin-right: 5px;}
.rtmrg10 {margin-right: 10px;}
.rtmrg20 {margin-right: 20px;}


.pdd5 {padding: 5px;}
.pdd10 {padding: 10px;}
.pdd20 {padding: 20px;}

.toppdd0 {padding-top: 0px;}
.toppdd1 {padding-top: 1px;}
.toppdd2 {padding-top: 2px;}
.toppdd3 {padding-top: 3px;}
.toppdd4 {padding-top: 4px;}
.toppdd5 {padding-top: 5px;}
.toppdd7 {padding-top: 7px;}
.toppdd8 {padding-top: 8px;}
.toppdd10 {padding-top: 10px;}
.toppdd15 {padding-top: 15px;}
.toppdd20 {padding-top: 20px;}

.lftpdd-15 {padding-left: -15px;}
.lftpdd5 {padding-left: 5px;}
.lftpdd10 {padding-left: 10px;}
.lftpdd15 {padding-left: 15px;}
.lftpdd20 {padding-left: 20px;}
.lftpdd25 {padding-left: 25px;}
.lftpdd30 {padding-left: 30px;}
.lftpdd40 {padding-left: 40px;}
.lftpdd90 {padding-left: 90px;}

.btpdd0 {padding-bottom: 0px;}
.btpdd1 {padding-bottom: 1px;}
.btpdd5 {padding-bottom: 5px;}
.btpdd10 {padding-bottom: 10px;}
.btpdd20 {padding-bottom: 20px;}

.rtpdd5 {padding-right: 5px;}
.rtpdd10 {padding-right: 10px;}
.rtpdd15 {padding-right: 15px;}
.rtpdd20 {padding-right: 20px;}

.list {  list-style: none;}

.imgsize15 { width:10%;}
.imgsize20 { width:15%;}
.imgsize25 { width:20%;}
.imgsize30 { width:25%;}
.imgsize35 { width:30%;}
.imgsize50 { width:50%;}
.imgsize80a { width:80%; max-width:200px;}
.imgsize80 { width:90%;}

.imgsize100 { width:110%;}
.logo { width:100%; max-width:450px;}

.headalign1 { text-align:left;}
.headalign2 { text-align:right;}

.aside-margin { padding-left:15px; padding-right:15px; margin-top:10px; margin-bottom:10px;}

.left-menu-pad {padding-left: 20px; padding-right:5px;}

@media (max-width: 767px) {

.navbar-toggle {margin-top: 0px; margin-bottom: 0px;}

.purchase-button {height:35px; width:135px; background-color:#121644; border-radius:10px; padding-top:7px; margin-left:auto; margin-right:auto;}

.purchase-align {text-align:center;}

.f10 {font-size: 8px;}
.f11 {font-size: 9px;}
.f12 {font-size: 11px;}
.f13 {font-size: 14px;}
.f14 {font-size: 12px;}
.f16 {font-size: 14px;}
.f18 {font-size: 16px;}	
.f20 {font-size: 18px;}
.f22 {font-size: 20px;}
.f24 {font-size: 22px;}
.f26 {font-size: 24px;}
.f28 {font-size: 26px;}
.f30 {font-size: 28px;}
.f32 {font-size: 30px;}
.f36 {font-size: 34px;}
.f40 {font-size: 38px;}
.f44 {font-size: 42px;}


.panel-title {
	  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight:bold;
  color: inherit;
}
.panel-group {
margin-bottom: 0px; }

.imgsize15 { width:15%;}
.imgsize20 { width:20%;}
.imgsize25 { width:25%;}
.imgsize30 { width:30%;}
.imgsize35 { width:35%;}
.imgsize50 { width:50%;}
.imgsize80 { width:70%;}
.imgsize80a { width:70%; max-width:150px;}
.imgsize100 { width:90%;}
.logo { width:100%; max-width:300px; align-content:center; }

.headalign1 { text-align:center;}
.headalign2 { text-align:center;}

.aside-margin { padding-left:15px; padding-right:15px; margin-top:20px; margin-bottom:20px;}

.left-menu-pad {padding-left: 15px; padding-right:15px;}
	
.rtpdd20 {padding-right: 0px;}
.lftpdd20 {padding-left: 0px;}
	
.col-lg-12 {padding-left: 5px;	padding-right: 5px;}
	
}